Package Details: jd-gui-bin 1.6.6-1

Git Clone URL: https://aur.archlinux.org/jd-gui-bin.git (read-only, click to copy)
Package Base: jd-gui-bin
Description: A standalone graphical utility that displays Java source codes of .class files
Upstream URL: http://jd.benow.ca/
Licenses: GPL3
Conflicts: jd-gui
Provides: jd-gui
Submitter: simon04
Maintainer: simon04
Last Packager: simon04
Votes: 115
Popularity: 1.12
First Submitted: 2015-05-06 07:58
Last Updated: 2019-12-26 17:46

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

chengsun commented on 2015-03-11 14:15

On x86_64, this also depends on lib32-gtk-engines.

Lekensteyn commented on 2015-01-25 15:10

Oops, accidentally flagged out of date. The most recent version for Linux is still 0.3.5.

@Smasher816 no there is no CLI version. You could try disassemble jd-gui and hack it inside though.

Smasher816 commented on 2015-01-25 00:20

Is there a cli only version of this anywhere?

simon04 commented on 2014-12-17 07:44

0.3.5-4: build() → package()

simon04 commented on 2013-11-15 14:00

Removing out-of-date flag since jd-gui-0.3.5.linux.i686.tar.gz is the latest linux download available from the website.

xgdgsc commented on 2013-11-08 08:48

WARNING: Using a PKGBUILD without a package() function is deprecated.

simon04 commented on 2013-11-03 08:33

0.3.5-3: fixed upstream URL, added sha1sums.

simon04 commented on 2012-12-18 12:53

Done, thank you!

wting commented on 2012-12-18 03:53

Thanks simon, I forgot to enable the multilib repository.

On another note, lib32-libxxf86vm is a required dependency.

wting commented on 2012-12-18 03:52

lib32-libxxf86vm is a required dependency.